@import "./variables";

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}

body {
  font-size: 18px;
}

.container {
  max-width: 1170px;
  padding: 0 15px;
  margin: 0 auto;
}

button {
  cursor: pointer;
}
